header,
.menu-menu-principal-container {
    width: 100%;
}

header {
    display: flex;
    box-shadow: 0 .2rem .5rem rgba(0, 0, 0, 0.2);
    position: sticky;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: var(--color-2);
}
@media(max-width:500px){header{padding: 2rem 0;}}
@media (max-width: 1024px) and (min-width: 501px) {header{padding: 1rem 0;}}

header .switch-menu .ham,
header .switch-menu .close {
    display: none;
}
@media(max-width:500px){
    header .switch-menu {
        position: relative;
        left: 60rem;
        top: .40rem;
    }
    header .switch-menu .ham,
    header .switch-menu .close {
        position: absolute;

    }
    .ham svg,
    .close svg {
        width: 10rem;
        height: 10rem;
    }
}

header .brand-logo {
    width: 25%;
    display: flex;
    justify-content: start;
    align-items: center;
    padding: .5rem 0;
    padding-left: 5.9rem;
}
@media(max-width:500px){header .brand-logo{width: 35%;}}

header .brand-logo svg {
    width: 50%;
}
@media(max-width:500px){header .brand-logo svg{width: 80%;}}

header nav {
    width: 75%;
    display: flex;
    justify-content: end;
    align-items: center;
}
@media(max-width:500px){
    header nav{
        width: 100%;
        height: 100vh;
        background-color: var(--color-6);
        margin-top: 10rem;
        position: absolute;
        left: -126rem;
        top: 4rem;
        align-items: start;
        transition: ease-out 300ms;
    }

    .toggle {
        display: block !important;
    }
}

.menu-menu-principal-container ul {
    width: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 2rem;
    padding-right: 4.9rem;
}
@media(max-width:500px) {
    .menu-menu-principal-container ul {
        flex-direction: column;
        align-items: start;
        padding: 14rem 9rem;
        gap: 11rem;
    }
}

.menu-menu-principal-container ul li a {
    color: var(--color-4);
    transition: 90ms;
}

.menu-menu-principal-container ul li a:hover {
    color: var(--color-6);
}
@media(max-width:500px){.menu-menu-principal-container ul li a:hover{color: unset;}}

#global-link a img {
    width: 9rem;
    transition: 100ms;
}
@media(max-width:500px){#global-link a img{width: 39rem;}}

#global-link a img:hover {
    transform: scale(1.05);
}

/* Slide */

.slide {
    width: 100%;
    height: 90vh;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
@media(max-width:500px){.slide{height: 24vh;}}
@media (max-width: 1024px) and (min-width: 501px) {.slide{height: 34vh;}}

.slide .texto,
.slide .inlay,
.slide .swiper-wrap {
    position: absolute;
    width: 100%;
}

.slide .swiper-wrap .swiper .swiper-slide img {
    position: relative;
    top: -6rem;
}

.slide .swiper-wrap {z-index: 1;}
.slide .inlay {z-index: 2;}
.slide .texto {z-index: 3;}

/* Swiper */

.swiper {
    width: 100%;
    height: 100%;
}

  .swiper-slide {
    background-position: center;
    background-size: cover;
}

  .swiper-slide img {
    display: block;
    width: 100%;
}

  /* Zoom */
  .swiper-slide img {
    width: 100%;
    height: auto;
    transition: transform 9s ease;
}

  .swiper-slide-active img {
    transform: scale(1.2) translateX(5rem);
}

/* Inlays Slide */
.slide .inlay {
    width: 100%;
    height: 100%;
    background-color: rgb(255, 255, 255, .85);
    clip-path: polygon(60% 0%, 35% 100%, 0% 100%, 0% 0%);
}
@media(max-width:500px){.slide .inlay{clip-path: polygon(70% 0%, 40% 100%, 0% 100%, 0% 0%);}}

.slide .texto .logo-portada,
.slide .texto .h2,
.slide .texto .redes {
    width: 35%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}
@media(max-width:500px){.slide .texto .redes{gap: 6rem;}}

.slide .texto .logo-portada,
.slide .texto h2 {
    user-select: none;
}

.slide .texto h2 {
    font-size: 3.2rem;
    color: var(--color-3);
    font-weight: 800;
    font-family: 'montserrat';
    text-align: center;
    letter-spacing: .4rem;
}
@media(max-width:500px){.slide .texto h2{font-size: 4.2rem;}}
@media (max-width: 1024px) and (min-width: 501px) {.slide .texto h2{font-size: 2rem;}}

.slide .texto .logo-portada svg {
    width: 60%;
}

.slide .texto {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    margin-left: 6rem;
    gap: 6rem;
}

.slide .texto .redes img {
    width: 2.5rem;
    transition: 90ms;
    cursor: pointer;
}
@media(max-width:500px){.slide .texto .redes img{width: 8rem;}}

.slide .texto .redes img:hover {
    transform: scale(1.12);
}


